@echo off
cls
echo.
echo IMPERIUM ROMANUM V 2.0 
echo.
echo Diese Batchdatei uebernimmt den Wechsel der Events
echo (mehr Informationen dazu in der Datei LIESMICH unter Installation)
echo.
echo 1. Makedonen, scenario start
echo 2. Makedonen, 323BC
echo 3. Makedonen, 215BC
echo 4. Quit
echo.
CHOICE /c:1234 Bitte waehlen

if errorlevel 4 goto done
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo Makedonen, scenario start
copy EventsM1.ger events.ger
copy RulesM1.ger rules.ger
copy Units1.bmp units.bmp
goto done

:Opt2
echo.
echo Makedonen, 323BC
copy EventsM2.ger events.ger
copy RulesM2.ger rules.ger
copy Units2.bmp units.bmp
DELEVENT al_b323.SAV
goto done

:Opt3
echo.
echo Makedonen, 215BC
copy EventsM3.ger events.ger
copy RulesM3.ger rules.ger
copy Units3.bmp units.bmp
DELEVENT al_b215.SAV
goto done

:done
echo.
exit
quit